{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Alivio 9V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 23.2,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Bosch PowerTube 500 Wh",
      "commande": "Bosch LED Remote",
      "moteur": "Bosch Drive Unit Performance Generation 3 (75 Nm) Cruise (250 Watt), Smart System, 25 km/h"
    },
    "châssis": {
      "cadre": "Aluminium : Trapeze, Aluminium Superlite, Gravity Casting, Agile Ride Geometry, 1.5 Headtube, Fully Integrated Battery, Internal Cable Routing, Kickstand/Fender/Carrier Mounting Parts, Width tires maximum: 60 mm",
      "fourche": "SR Suntour NVX30 Coil, 100 mm travel"
    },
    "direction": {
      "cintre": "Cube Rise Trail Bar Pro, 740 mm",
      "jeu de direction": "Acros AZF-1031, 1 1/8\" straight, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)",
      "poignées": "Acid React Pro",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm"
    },
    "roues": {
      "jantes": "Rodi Blackrock 23, 32H, Disc, Tubeless Ready",
      "moyeux": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano TX505, QR, Centerlock"
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Schwalbe"
        },
        "name": "Schwalbe Smart Sam, Active, 29 x 2.35\""
      }
    },
    "référence": 633101,
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano CS-HG201, 11-36 Dents"
      },
      "chaîne": "KMC X9",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Alivio RD-M3100-SGS, 9-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Alivio SL-M3100-R, Rapidfire-Plus, 1x9-vitesses"
      },
      "pédalier": "Acid E-Crank, 38 Dents, 175 mm"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano BR-MT200/UR300, Hydr. Disc Brake, (180/180)"
      },
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Sequence",
      "tige de selle": "Cube Performance Post, 30.9 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Semi-Rigide"
  ],
  "colors": [ "black´n´grey" ],
  "description": "Totalement repensé pour 2023, le Cube Reaction Hybrid Performance, modèle aussi polyvalent que robuste, a été développé autour d’une unité motrice Bosch Performance Line à la fois puissante et silencieuse, offrant un couple de 75 Nm. Son Bosch Smart System peut accueillir une batterie pouvant aller jusqu’à 625 Wh pour de longues virées sans souci d’autonomie. Il bénéficie du système Flat Mount des plus ingénieux permettant l’installation d’une béquille additionnelle, d'une option pour l'ajout d'un antivol de cadre intégré et de points de fixation sous le tube horizontal. Cube a même prévu un outil dans le collier de selle, un passage interne de câbles et un nouveau capteur de vitesse offrant des trajectoires impeccables et un minimum d’entretien. Enfin, avec son option de cadre trapèze et son système SizeSplit, vous n'aurez aucun mal à trouver un modèle qui vous convient parfaitement.\r\n\r\nChoisissez les routes les moins empruntées, et voyez où elles vous mènent. Le Cube Reaction Hybrid Performance bénéficie de l’assistance au pédalage du moteur Bosch Performance Line vous permettant d’économiser votre énergie et d’une transmission Shimano Alivio 9 vitesses incroyablement facile à utiliser. Ses puissants freins à disque hydrauliques Shimano lui garantissent un freinage fiable, quelle que soit la météo. Enfin, avec sa fourche suspendue SR Suntour avec 100 mm de débattement, sa selle ultra-confortable et ses poignées lock-on, vous avez la garantie d’un confort longue durée. Laissez-vous guider par votre curiosité...",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1116
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 466
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 377
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 603
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 14
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 340
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 555
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1125
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 466
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 608
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 16
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 370
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 575
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1170
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 488
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 407
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 634
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 18
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 595
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1191
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 488
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 643
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 20
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1212
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 488
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 439
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 661
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 22
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 515
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      }
    }
  ],
  "gtin13": "4054571395351",
  "image": "https://product-cdn-frz.alltricks.com/medium/383/495383/2495383/4890549",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cube"
  },
  "modelDate": "2023",
  "mpn": "633101T22",
  "name": "Cube Reaction Hybrid Performance 500 Trapeze Shimano Alivio 9V 500 Wh 29″ Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054571395351",
      "mpn": "633101T22",
      "price": 2199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2398250",
      "stock": 2,
      "taille": "22 Pouces / 185-197 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2562808-vtt_electrique_semi_rigide_cube_reaction_hybrid_performance_500_trapeze_shimano_alivio_9v_500_wh_29___noir_2023"
    }
  ],
  "sku": "2495383",
  "tailles": [
    "18 Pouces / 169-178 cm",
    "20 Pouces / 177-186 cm",
    "22 Pouces / 185-197 cm"
  ]
}
